body {background: #fff url('../gfx/bg/pageBg.jpg') no-repeat 50% 0; color: #5e4c4c}
a {color: #5e4c4c}
a:hover {color: #5e4c4c}

#headerBoxN {display:none;}

.hr2 {display: none}
.pagination a {color: #5e4c4c}
.item-small-listing {margin: 0px; padding: 0px}
.item-small-listing br {display: none}
.pageTitle {padding-bottom: 10px; height: 107px}
.newsBox {margin: 0}
.newsBox h1 {margin: 0}

.tvpTopNavVortal {background: url('../gfx/top_nav/tn_bg.png') repeat-x scroll 0 0 transparent; color: #38467a}
.tvpTopNavVortal a {background: url("../gfx/top_nav/tn_bg.png") no-repeat scroll right center transparent; color: #fff}
.tvpTopNavVortal a.act {background: url("../gfx/top_nav/tn_bg.png") no-repeat scroll center -60px transparent}
.tvpTopNavVortal a.last {background: none repeat scroll 0 0 transparent; color: #fcff00}

.tvpTopNav {display: none}
.headerBox {display: none}
.mainBox {background: none repeat scroll 0 0 transparent}
.mainBox .bodyBoxTop {height: 12px}
.mainBox .bodyBox {background: url('../gfx/bg/bodyBg.png') repeat scroll 0 0 transparent; padding: 0px 10px}
.mainBox .bodyBox .containerBox {width: 954px}
.mainBox .bodyBoxBtm {height: 12px}

.mainContent {background: none repeat-y scroll 643px 0 transparent; margin: 0 0 12px}
.contLeftBox {margin: 0 10px 0 0; width: 644px}

.track {background: none repeat scroll 0 0 transparent; border-bottom: none; color: #fcff00}
.track a {color: #fff}
.track .more {color: #fcff00 !important}

.footerBox {background: none repeat scroll 0 0 transparent}
.footerBox .bodyBox {padding: 0}

#mainFooter	{background-color: #fff}
#mainFooter .anteny {background: url('../gfx/bg/antenyBg.png') no-repeat scroll 0 0 transparent; border-bottom: none; border-top: 2px solid #e6e6e6}
#mainFooter .anteny a.logo {border: 1px solid transparent}
#mainFooter .copy {padding: 0px 10px 5px}

.pageMenu {margin-bottom: 10px; padding: 0px 2px}
.pageMenu a {display: block; width: 116px; height: 41px; line-height: 41px; color: #5e4c4c; text-align: center; text-decoration: none; font-size: 18px}
.pageMenu a:hover {color: #fff}
.pageMenu .item {background: url('../gfx/bg/menuItemBg.png') no-repeat 0 0 transparent; height: 41px; width: 116px; margin-right: 6px; float: left}
.pageMenu .item:hover {background: url('../gfx/bg/menuItemBg.png') no-repeat 0 -41px transparent; height: 41px; width: 116px}
.pageMenu .last {background: url('../gfx/bg/menuItemBg.png') no-repeat 0 0 transparent; height: 41px; width: 116px; margin-right: 0px}
.pageMenu .act {background: url('../gfx/bg/menuItemBg.png') no-repeat 0 -41px transparent; height: 41px; width: 116px}
.pageMenu .act a {color: #fff}

.DVB-T {background: url('../gfx/bg/dvbtBg.png') no-repeat scroll 0 0 transparent; color: #5e4c4c; font-weight: bold; padding: 43px 10px 8px; height: 30px; margin-bottom: 12px}
.mapaFlash {text-align: center; height: 630px; margin-bottom: 12px}

.in-md {margin-bottom: 12px}
.md-top {background: url('../gfx/bg/mdTopBg.png') no-repeat scroll 0 0 transparent; padding: 10px; margin: 0px}
.md-top h2.tht {font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; font-size: 20px; font-weight: normal; color: #5e4c4c; text-decoration: none}
.md-top h2.tht a {color: #5e4c4c; text-decoration: none}
.md-body {background: url('../gfx/bg/mdBodyBg.png') repeat-y scroll 0 0 transparent; padding: 0px 10px; margin: 0px}
.md-body ul {list-style: none; padding: 0px; margin: 0px}
.md-body ul li {list-style: none; padding: 0px 0px 0px 5px; margin: 0px}
.md-body ul li span.li-box {display: block; padding: 0 0 10px 14px; margin: 0px; background: url('../gfx/bg/mdItemBg.png') no-repeat scroll 0px 3px transparent}
.md-body ul li span.li-box a {color: #5e4c4c}
.md-body ul li span.li-box a strong {font-weight: normal}
.md-body .md-more {text-align: right}
.md-body .md-more a {color: #5e4c4c}
.md-bot {background: url('../gfx/bg/mdBtmBg.png') no-repeat scroll 0 0 transparent; height: 10px; overflow: hidden}


.cc-top {background: url('../gfx/bg/centerTopBg.png') no-repeat scroll 0 0 transparent; height: 10px; overflow: hidden; margin: 0px; padding: 0px}
.cc-top-hdr {background: url('../gfx/bg/centerTopBg.png') no-repeat scroll 0 0 transparent; padding: 10px 20px; margin: 0px}
.cc-top-hdr h2.tht {font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; font-size: 20px; font-weight: normal; color: #5e4c4c; text-decoration: none}
.cc-body {background: url('../gfx/bg/centerBodyBg.png') repeat-y scroll 0 0 transparent; padding: 0px 10px; margin: 0px}
.cc-bot {background: url('../gfx/bg/centerBtmBg.png') no-repeat scroll 0 0 transparent; height: 10px; overflow: hidden; margin: 0px; padding: 0px}
